# yaml-language-server: $schema=https://raw.githubusercontent.com/streetsidesoftware/cspell/main/cspell.schema.json
# cspell:ignoreRegExp /- \w+-/
# cspell:locale en-gb
# cspell:ignore unmanoeuvrable futhorc lippizaner

# The words below apply only to British English
dictionaryDefinitions:
  - name: en-gb-common-misspellings
    suggestWords:
      - ansalisation->nasalisation
      - behavour->behaviour
      - councellor->counsellor, councillor
      - councellors->counsellors, councillors
      - critising->criticising
      - critisising->criticising
      - critisize->criticise
      - critisized->criticised
      - critisizes->criticises
      - critisizing->criticising
      - crticised->criticised
      - crystalisation->crystallisation
      - draughtman->draughtsman
      - emphaised->emphasised
      - favoutrable->favourable
      - fontrier->frontier
      - haemorrage->haemorrhage
      - Hallowean->Halloween
      - intepretator->interpretor
      - jewllery->jewellery
      - liscense->licence
      - lisence->licence
      - lisense->licence
      - maneouvre->manoeuvre
      - maneouvred->manoeuvred
      - maneouvres->manoeuvres
      - maneouvring->manoeuvring
      - manoeuverability->manoeuvrability
      - manouver->manoeuvre
      - manouverability->manoeuvrability
      - manouverable->manoeuvrable
      - manouvers->manoeuvres
      - manuever->manoeuvre
      - manuevers->manoeuvres
      - neigborhood->neighbourhood
      - neigbour->neighbour
      - neigbourhood->neighbourhood
      - neigbouring->neighbouring
      - neigbours->neighbours
      - organistion->organisation
      - organiztion->organization
      - orginize->organise
      - paralel->parallel
      - paralell->parallel
      - paralelly->parallelly
      - paralely->parallelly
      - parallely->parallelly
      - parralel->parallel
      - parrallel->parallel
      - parrallell->parallel
      - parrallelly->parallelly
      - parrallely->parallelly
      - recogise->recognise
      - recogize->recognise, recognize
      - relized->realised, realized
      - reorganision->reorganisation
      - resignement->resignment
      - speciallized->specialised, specialized
      - spendour->splendour
      - unathorised->unauthorised
      - unmanouverable->unmanoeuvrable
      - vigeur->vigour
      - archaoelogy->archaeology
      - archaology->archaeology
      - archeaologist->archaeologist
      - archeaologists->archaeologists
      - calaber->calibre
      - damenor->demeanour
      - enameld->enamelled
      - endevors->endeavours
      - fufill->fulfil
      - fullfill->fulfil
      - futhroc->futhorc
      - hemmorhage->haemorrhage
      - humer->humour
      - labled->labelled
      - lipizzaner->lippizaner
      - manuver->manoeuvre
      - misdameanor->misdemeanour
      - misdameanors->misdemeanours
      - misdemenor->misdemeanour
      - misdemenors->misdemeanours
      - noncombatents->non-combatants
      - paleolitic->palaeolithic
      - passerbys->passers-by, passer-by
      - preminence->pre-eminence
      - relected->re-elected
      - rigeur->rigueur, rigour
      - roomate->room-mate
      - sepulchure->sepulchre
      - sepulcre->sepulchre
      - theather->theatre
      - unoperational->non-operational
